Bug 428070 - please update Japanese font to be VLGothic
please update Japanese font to be VLGothic
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: F9Alpha
  Show dependency treegraph
 
Reported: 2008-01-08 20:52 EST by Jens Petersen
Modified: 2008-01-23 19:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-23 19:19:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2008-01-08 20:52:18 EST
Description of problem:
We are moving the Japanese default font in F9 from sazanami-fonts to
VLGothic-fonts - so could you please update anaconda to use that also.
I think the fixed width VL-Gothic-Regular.ttf font is the right one,
if you want to just include that.
Comment 1 Chris Lumens 2008-01-10 11:39:04 EST
This will be fixed in the next build of anaconda.  Thanks for the bug report.
Comment 2 Jens Petersen 2008-01-22 01:24:22 EST
Not sure why but VLGothic-fonts is not in stage2.img yet.
Comment 3 Chris Lumens 2008-01-22 10:29:58 EST
Font paths changed.  This will be fixed in the next build of anaconda.
Comment 4 Jens Petersen 2008-01-22 19:38:50 EST
Thanks!  Let me just put it modified until I have been able to confirm in a tree. :)
Comment 5 Jens Petersen 2008-01-23 19:19:55 EST
Looks good now in anaconda-11.4.0.24-1.

Note You need to log in before you can comment on or make changes to this bug.